search cancel

CABI External support for UIM 20.4

book

Article ID: 237796

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

We are currently using an external, unified CABI server version 7.1.1.1. (cabi_external).  We're using both spectrum and uim reports on this server.

Spectrum has been upgraded to 21.2.8 and now supports CABI 7.9.1. This means we will be upgrading the CABI.

However, from the docs, UIM 20.4 still only supports external CABI (Jaspersoft Server) Version 7.1.1

 

Is this information still correct? 

Environment

Release : 20.4

Component : UIM - CABI

Resolution

cabi_external will be the end of support by end of 2022 and until then the only supported version will be CABI 7.1.1
We recommend customers to migrate to bundled CABI for UIM.